@font-face {
    font-family: 'finalsixblack';
    src: url('../fonts/finalsix_black-webfont.woff2') format('woff2'),
         url('../fonts/finalsix_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'finalsixbold';
    src: url('../fonts/finalsix_bold-webfont.woff2') format('woff2'),
         url('../fonts/finalsix_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'finalsixlight';
    src: url('../fonts/finalsix_light-webfont.woff2') format('woff2'),
         url('../fonts/finalsix_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'finalsixmedium';
    src: url('../fonts/finalsix_medium-webfont.woff2') format('woff2'),
         url('../fonts/finalsix_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'finalsixbook';
    src: url('../fonts/finalsix_book-webfont.woff2') format('woff2'),
         url('../fonts/finalsix_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
a, a:hover{ text-decoration: none !important;}
header, article, footer{
    width: 100%;
    float: left;
}
header{
    padding: 50px 0 70px 0;
    background: #4DB5AA;
    position: relative;
}
/*header figure{
    width: 100%;
    float: left;
    height: 475px;
    background: url("../fotos/IMG_9689-Aprimorado-NR (expandida) (Personalizado) (Personalizado).jpg") no-repeat center ;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    margin-bottom: 0;
}*/
header img{
    max-width: 680px;
}
.bg-topo{
    position: absolute;
    z-index: 1;
    width: 590px;
    height: 309px;
    left: 50%;
    bottom: 0;
    margin-left: 202px;
    background: url(../images/icone-bg-topo.png) no-repeat center;
}
.btn-3{
        position: absolute;
    background: #249485;
    padding: 8px 50px;
    border-radius: 50px;
    letter-spacing: 2px;
    font-size: 22px;
    font-family: 'finalsixlight';
    color: #fff;
    right: 0;
}
.bg-cinza{
    background: #F7F7F7;
}
header h1{
    width: 263px;
    height: 66px;
    background: url(../images/logo-uniflats.svg) no-repeat center;
    float: left;
    text-indent: -5000000px;
    margin: 0 0 90px 0;
}
.titulo span{
    width: 50px;
    height: 50px;
    float: left;
    background: url(../images/icone.png) no-repeat center;
    margin-right: 15px;
    background-size: cover !important;
    -webkit-background-size: cover !important;
}

.titulo h2{
    font-family: 'finalsixlight';
    font-size: 32px;
    color: #606060;
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.box1, .box4{
    width: 100%;
    float: left;  
    padding: 35px 0;  
}
.box4{
    background-color:  #4DB5AA;
}
.box4 h2{
    letter-spacing: 2px;
    font-size: 35px;
}
.box5 h2{
    letter-spacing: 2px;
    font-size: 57px;

}
.carousel-control-prev{
    width: 150px;
    opacity: 1;
    left: 5%;
    background: url(../images/ant.png) center no-repeat;
}
.carousel-control-next{
    width: 150px;
    opacity: 1;
    right: 5%;
    background: url(../images/prox.png) center no-repeat;
}
.box1 .item1{
    border:1px solid #606060;
}
.box1 .item2{
    border-right: 1px solid #606060;
}
.box1 .item2 h3{
    color: #606060;
    font-size: 28px;
    font-family: 'finalsixbook';
}
.box1 .item3{
    background: #1F9183;
    padding: 20px;
}
.box1 .item3 h3{
    color: #606060;
    font-size: 28px;
}
.box1 .item3 p{
    color: #fff;
    font-size: 22px;
    margin-bottom: 0;
    font-family: 'finalsixbook';
}
.box1 .item3 p .bi{
    font-size: 10px;
}
.box1 small{
    font-size: 12px;
    color: #474B48;  
    font-family: 'finalsixlight';  
}
.box1 .border-bottom{
    border-color: #606060 !important;
}
.box1 .item2 p{
    color: #606060;
    font-size: 14px;
    font-family: 'finalsixbold';
    margin-bottom: 0;
}
.box1 .item4 p{
    color: #606060;
    font-size: 16px;
    font-family: 'finalsixbold';
    margin-bottom: 0;
}
.box2{
    width: 100%;
    float: left;  
    padding: 50px 0;  
}
.box2 h2{
    font-size: 38px;
}
.box2 h2 b, .box4 h2 b{
    margin-left: 12px;
}
.seg-bloco{
    border: 1px solid #4DB5AA;
    border-bottom: 24px solid #4DB5AA;
    border-radius: 0 0  5px 5px;
    padding: 30px;
    margin-bottom: 30px;
}
.seg-bloco p{
    color: #606060;
    font-size: 27px;
    font-family: 'finalsixlight'; 
}
.seg-bloco .item1 p{
    font-size: 16px;
    color: #606060;
}
.nav-tabs .nav-link{
    border: 1px solid #4DB5AA;
    color: #606060;
    font-size: 33px;
    font-family: 'finalsixmedium';
    width: 50%;
    float: left;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background: #4DB5AA;
    color: #fff;
}
.box2 small{
    font-size: 12px;
    color: #474B48;  
    font-family: 'finalsixlight';  
}
.quero{
    background: #4DB5AA;
    color: #fff;
    font-size: 32px;
    width: 100%;
    padding:17px 20px;
    border-radius: 100px;
    border: none;
    font-family: 'finalsixlight';
}
.quero:hover{
    background: #1F9183;
}
.box3{
    background:#fff;
    width: 100%;
    float: left;
    padding: 60px 0 30px 0;
}
.box3 h2{
    color: #48B8AB;
    font-size: 38px;
    text-align: center;
    margin-bottom: 35px;
    letter-spacing: 2px;
    font-family: 'finalsixlight';
}
.box3 h3{
    color:#48B8AB;
    font-size: 12px;
    margin: 12px 0;
    font-family: 'finalsixlight';
}
.box3 .item1 p{
    color: #48B8AB;
    font-size: 23px;
    font-family: 'finalsixlight';
}
.box3 .item2 p{
    color: #48B8AB;
    font-size: 19px;
    font-family: 'finalsixlight';
    margin-bottom: 18px;
}
.box3 .item2 small{
    color: #48B8AB;
    font-size: 14px;
    font-family: 'finalsixlight';
    margin-bottom: 20px;
    width: 100%;
    text-align: left;
    float: left;
}
.box3 .item2 img{
    margin-right: 8px;
}
.box3 figure{
    width: 100%;
    float: left;
    position: relative;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    height: 275px;
}
.box3 small{
    width: 100%;
    float: left;
    font-size: 13px;
    color: #48B8AB;
    text-align: right;
    font-family: 'finalsixlight';
}
 
.efeito{
    background: #00000091;
    width: 100%;
    height: 100%;
    float: left;
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;     
    z-index: 1;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    opacity: 0;
}
.item{
    float: left;
    width: 100%;
}
.item :hover .efeito{
    opacity: 1;
}
.efeito .bi{
    color: #fff;
    font-size: 40px;
}
.btn-envio{
    background: #218478;
    color: #fff !important;
    font-size: 30px;
    width: 100%;
    padding:17px 20px;
    border-radius: 100px;
    border: none;
    font-family: 'finalsixlight';
}
.btn-envio:hover{
    background: #1F9183;
}
.error{
    background: #be1c1c;
    font-family: 'finalsixlight';
    font-size: 14px;
    color: #fff;
    padding: 1px 20px;
    border-radius: 15px;
}
.form-check-input:checked{
    background-color: #1F9183;
    border-color:#1F9183;
}
.form-control{
    background: transparent !important;
    width: 100%;
    float: left;
    height: 40px;
    border-radius: 0;
    color: #fff;
    box-shadow: none !important;
    border-color: #fff !important;
}
.form-label{
    color: #fff;
    font-family: 'finalsixlight';
    font-size: 20px;
}
.form-check-label{
    color: #fff;
    font-family: 'finalsixlight';
    font-size: 20px;
}
.form2 .form-check-label,
.form2 .form-label
{
    color:#606060;
}
.form2 .form-control{
    border-color:  #ddd !important;
    color: #606060;
}
.modal-title{
    color: #606060;
    font-family: 'finalsixbold';
    font-size: 22px;
}
.fale-conosco{
    position: relative;
    background: #4DB5AA;
}
.fale-conosco .container{
    position: relative;
    z-index: 2;
}
.bg-fale-conosco{
    position: absolute;
    z-index: 1;
    right: 0;
    top: -80px;
    width: 480px;
    float: left;
    height: 965px;
    background: url(../images/icone-bg.png) no-repeat center;
}
 
.popup{
    width: 100%;
    float: left;
    height: 100%;
    position: fixed;
    top: 0;
    display: flex;
    left: 0;
    background: #00000094;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.alert p b{
    font-family: 'finalsixbold';
}
.alert .bi{
    font-size: 50px;
    color: #1F9183;
}
.alert p{
    color: #606060;
    font-family: 'finalsixlight';
    font-size: 18px;
}
/**/
footer{
    background-color: #218478;
    padding: 30px 0;
}
footer p{
    color: #fff;
    font-size: 14px;
    float: left;
    font-family: 'finalsixlight';
    margin-bottom: 0;
}
footer a{
    float: left;
    padding-top:10px ;
    color: #fff;
    font-size: 14px;
    font-family: 'finalsixlight';
}
footer a .bi{
    color: #4DB5AA;
    font-size: 19px;
    margin-right: 8px;
} 
.text p{ 
    font-size: 12px;
}
/*Aviso de Cookies*/

.box-cookies.hide {
    display: none !important;
  }
  
  .box-cookies {
    position: fixed;
    background: #fffffff2;
    ;
    width: 90%;
    margin-left: 5%;
    z-index: 999999999999998;
    bottom: 10px;
    display: flex;
  
    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 40%);
    border: solid 1px #eeeeee;
  }
  
  .box-cookies .msg-cookies {
  
    font-size: 15px;
    color: #333;
    line-height: 22px;
    margin: 0;
    padding: 15px;
  }
  
  .box-cookies .btn-cookies {
    margin: 15px;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
  }
  
  .box-cookies .btn-cookies {
    background: #4DB5AA;
    cursor: pointer;
    align-self: normal;
    font-weight: 800;
  
  }

@media (min-width: 1400px){
    .container{ max-width: 1070px;  }
}
@media (max-width:1200px) {
    .carousel-control-prev, .carousel-control-next{ width: 100px; background-size: contain;}
}
@media (max-width:990px) {
    .carousel-control-prev, .carousel-control-next{ width: 80px; background-size: contain;}
    .box1 .item2{
        border-bottom: 1px solid #606060;
        border-right: none;
    }
    .box1 .item2 p, .box1 .item4 p, .box1 .item2 h3{ padding: 15px 0;}
    .btn-3{
        position: relative;
        right: inherit;
        left: 0;
        float: left;
        margin-top: 30px;

    }
}
@media (max-width: 767px) {
    .carousel-control-prev, .carousel-control-next{ width: 50px; background-size: contain;}
    footer p{ text-align: center;}
    .nav-tabs .nav-link{ font-size: 25px; }
    .box2 h2 { font-size: 30px; }   
}
.fale-conosco h2{
    color: #fff !important;
}